

.full_width {position: relative;}

.testimonials_holder .flex-direction-nav a {
    width: 32px;
    height: 32px;
    border-radius: 3px;
}
.testimonials_holder .flex-direction-nav a:before {
    font-size: 20px;
    left: 11px;
    height: 0px;
    width: 0px;
}
.flex-direction-nav a {
    margin: -23px -1px 0;
}
.testimonials_holder .flex-direction-nav li {
    margin-top: 31px;
}
.carousel .item .left .text .separator {
    height: 9px;
    margin-top: 62px;
}

.side_menu_button > a.popup_menu.opened{
    color: #171717 !important;
}
.title.title_size_small h1 {
text-transform: none;
}
.wpcf7 form.wpcf7-form p {
margin-bottom: 12px;
}
input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
margin-top: 11px;
}
nav.popup_menu ul li a {
text-transform: none;
}

.portfolio_navigation.navigation_title .post_info span.categories {
margin-bottom: 3px;
}

.projects_holder article .portfolio_description .portfolio_title {
margin: 0 0 3px 0;
}

 .projects_holder article .feature_holder .feature_holder_icons a.preview {
text-transform: capitalize;
}

.portfolio_main_holder .item_holder .portfolio_title {
    margin-bottom: 7px;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.comments .comment .text .comment_date {
    font-size: 14px;
    font-weight: 500;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.comment_holder .comment {
    padding: 30px 25px 37px;
}
/*NEW*/

.gallery_holder ul li .gallery_hover {
    background-color: rgba(254 , 0, 0, 0.81);
}

.activate {
background-color:#FFAB2D!important;
}

.case-study {
background-color:#95E008!important;
}

.gallery {
background-color:#1BE5D8!important;
}

.brands {
background-color:#FE0000!important;
}

.concept {
background-color:#8488E0!important;
}

.create {
background-color:#5CDDF8!important;
}

.about {
background-color:#FEBC09!important;
}

.contact {
background-color:#F4F002!important;
}

.red {
background-color:#FE0000!important;
}

.white {
background-color:#FFFFFF!important;
}

.wpb_widgetised_column .widget li {
    display: inline;
    font-size: 22px;
    margin: 60px 0;
    padding: 0 20px;
}

.current-menu-item a {
    font-weight: bold!important;
}

h1 a:hover, .box_image_holder .box_icon .fa-stack i.fa-stack-base, .q_percentage_with_icon, .filter_holder ul li.active span, .filter_holder ul li:hover span, .q_tabs .tabs-nav li.active a:hover, .q_tabs .tabs-nav li a:hover, .q_accordion_holder.accordion .ui-accordion-header:hover, .q_accordion_holder.accordion.with_icon .ui-accordion-header i, .testimonials .testimonial_text_inner p.testimonial_author span.author_company, .testimonial_content_inner .testimonial_author .company_position, .q_icon_with_title.center .icon_holder .font_awsome_icon i:hover, .q_box_holder.with_icon .box_holder_icon_inner .fa-stack i.fa-stack-base, .q_icon_with_title.boxed .icon_holder .fa-stack, .q_progress_bars_icons_inner .bar.active i.fa-circle, .q_list.number ul > li::before, .q_social_icon_holder:hover .simple_social, .social_share_dropdown ul li *:hover i, .social_share_list_holder ul li i:hover, .blog_holder.blog_masonry_date_in_image .social_share_list_holder ul li i:hover, .latest_post_inner .post_infos a:hover, .q_masonry_blog article .q_masonry_blog_post_info a:hover, .blog_holder article:not(.format-quote):not(.format-link) .post_info a:hover, .latest_post_inner .post_comments:hover i, .blog_holder article .post_description a:hover, .blog_holder article .post_description .post_comments:hover, .blog_like a:hover i, .blog_like a.liked i, .latest_post .blog_like a:hover span, article:not(.format-quote):not(.format-link) .blog_like a:hover span, .comment_holder .comment .text .replay, .comment_holder .comment .text .comment-reply-link, .header-widget.widget_nav_menu ul.menu li a:hover, aside .widget a:hover, aside .widget.posts_holder li:hover, .wpb_widgetised_column .widget a:hover, .wpb_widgetised_column .widget.posts_holder li:hover, .q_steps_holder .circle_small:hover span, .q_steps_holder .circle_small:hover .step_title, .header_top #lang_sel > ul > li > a:hover, .header_top #lang_sel_click > ul > li > a:hover, .header_top #lang_sel_list ul li a.lang_sel_sel, .header_top #lang_sel_list ul li a:hover, aside .widget #lang_sel a.lang_sel_sel:hover, aside .widget #lang_sel_click a.lang_sel_sel:hover, aside .widget #lang_sel ul ul a:hover, aside .widget #lang_sel_click ul ul a:hover, aside .widget #lang_sel_list li a.lang_sel_sel, aside .widget #lang_sel_list li a:hover, .wpb_widgetised_column .widget #lang_sel a.lang_sel_sel:hover, .wpb_widgetised_column .widget #lang_sel_click a.lang_sel_sel:hover, .wpb_widgetised_column .widget #lang_sel ul ul a:hover, .wpb_widgetised_column .widget #lang_sel_click ul ul a:hover, .wpb_widgetised_column .widget #lang_sel_list li a.lang_sel_sel, .wpb_widgetised_column .widget #lang_sel_list li a:hover, .service_table_inner li.service_table_title_holder i, .latest_post_two_holder .latest_post_two_text a:hover, .q_team .q_team_social_holder .q_social_icon_holder:hover .simple_social, .portfolio_template_8 .portfolio_detail .info .category, .portfolio_navigation.navigation_title .post_info span.categories, .qode_portfolio_related .projects_holder article .portfolio_description .project_category, .blog_compound article .post_content .blog_like a:hover, .blog_compound article .post_content .blog_like a:hover span, .blog_compound article .post_content .blog_share a:hover, .blog_compound article .post_content .blog_share a:hover span, .blog_compound article .post_content .post_comments:hover, .blog_compound article .post_content .post_comments:hover span, .blog_holder.blog_pinterest article.format-link .post_info a:hover, .blog_holder.blog_pinterest article.format-quote .post_info a:hover, .blog_compound .post_title .category a, .blog_compound .post_title .category span.date, .q_price_table.qode_pricing_table_advanced .qode_pt_subtitle, .q_price_table.qode_pricing_table_advanced .qode_pt_additional_info .qode_pt_icon, .q_price_table.qode_pricing_table_advanced .price_table_inner .value, table.tt_timetable .event .event_header, table.tt_timetable .event a, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .tt_tabs .tt_tabs_navigation li a:hover {
    color: #666666 !important;
}

.widget.widget_nav_menu {
    margin-bottom: 80px;
    margin-top: 80px;
}

header {
    padding: 0;
}
nav.popup_menu ul li ul li a, nav.popup_menu ul li ul li h6 {
    font-size: 22px;
    text-transform: none;
}

p {
    margin-top: 12px;
}

input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #f9f9f9;
}

.collapseomatic {
    background-image: none;
    color: #fe0000;
    font-weight: bold;
    padding: 0 0 10px;
}

.collapseomatic a:hover {
    text-decoration:none;
color:#333333;
}

.collapseomatic_excerpt, .collapseomatic_content {
    margin-left: 0;
    margin-top: 0;
    padding: 0;
}

span.wpcf7-list-item {
    display: inline-block;
    margin: 0 1em 0 0;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"], span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-radio input[type="radio"] {
    position: relative;
    top: -2px;
}

span.wpcf7-form-control-wrap .wpcf7-form-control.wpcf7-checkbox input[type="checkbox"] {
    margin-left: 0;
}

h6, .h6, h6 a {
    font-size: 18px;
    line-height: 24px;
}

.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type="submit"], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    background-color: #fe0000;
}


@media only screen and (max-width: 480px) {
    .title.title_size_small h1 {
    font-size: 27px;
    line-height: 33px;
}

.wpb_widgetised_column .widget li {
    display: block;
    font-size: 22px;
    margin: 10px 0;
    padding: 0 20px;
}
header {
    padding: 0;
}
}